BANK KALTENG - Bug #3098

Perbaikan Report CV
10/01/2024 03:26 PM - haykal haykal

Status: Closed Start date: 10/01/2024
Priority: Normal Due date:

Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Shofwan,

Untuk saat ini di report CV karyawan untuk semua jenis pelatihan/sertifikasi masuknya ke subheader Training History/Riwayat

Training
Yang masuk ke subheader tersebut mengambilnya dari Training History karyawan (Training Management -> Training History).

Sementara untuk yang subheader Certification History saat ini isinya masih kosong.

Inginnya utk yg Training Type Sertifikasi masuknya ke yg subheader Certification History di report CV.

Tolong agar dibuat seperti itu ya Wan.

Untuk contoh employee yang bisa diliat adalah EmployeelD 00000149

Menu Path: Human Resource > HR Administration > Employee Administration > Employee Report > Curriculum Vitae

Port: https://hris.bankkalteng.co.id/
DB: MinovaES_BankKalteng_Prod (103.168.134.119)

Terimakasih.

History

#1 - 10/09/2024 11:20 AM - shofwan shiddiq

- File clipboard-202410091118-Ich8s.png added

- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, untuk report CV bagian sub header sertifikasi sudah ambil dari Training Histroy yang TrainingType nya ='Sertifikasi'
https://hris.bankkalteng.co.id/

My Workplace ~ Master Data Human Resource i i System Admi i Search

» rasunas i racuy

| No | Sequence | Facility Type | Facility Description | Expired Date |

M My Workplace

Family Data / Data Keluarga

M Master Data No. Name Family type | Date of Gender Address Telp CellPhone | Telp (Office) | Occupation
Birth (Home)
Formal ion / F idil Formal
No. Education Level Name of School Major Start Date End Date Grade Nilai IPK/ISTTB
1 |S1 TEKNIK 19/10/2017 |31/12/9999 None
B Organization Management INFORMATIKA
2 |sD 01/01/2023 |31/12/9999
3 |SMP 01/01/2023 |31/12/9999
Employee Movement 4 |SMA 01/01/2023 |31/12/9999
Employee Master Data
Foreign Language / Bahasa Asing
Import Employee Data | No. | Language | Oral | Written |
Export Employee Data " . "
ietiaubad Employment History | Riwayat Pekerjaan.
Delete Employee Data No. Start Date End Date Name of Previous Position Reason of Leaving Industry
Employer
File |
PR Training History/ Riwayat Training
No. Start Date End Date Training Name Organizer
Address 1 |19/2/2024 231212024 Pelatihan dan Sertifikasi HR PT Rayhan Gemilang
Management PT Bank Kalteng | Sejati
Communication Data
Certification History,
No. Start Date End Date Training Name Organizer
Date Spesification 1(19/2/2024 237272024 Pelatihan dan Sertifikasi HR Management PT PT Rayhan Gemilang Sejati
Bank Kalteng

Education

Sudah di deploy ke DEV
http://remote.minovais.com:31130

Kalo ke prod perlu akses ke PC nya untuk upload RDL ke reporting services

Package Update
RDL: PRPTPAEMPLOYEECV
SP: PRPTPAEMPLOYEECVPA46

#2 - 10/31/2024 03:54 PM - haykal haykal
- Status changed from QA Test to Deploy

- Assignee changed from haykal haykal to Muhammad Bintar

#3 - 10/31/2024 04:13 PM - Muhammad Bintar
- File clipboard-202410311613-1bybg.png added
- Status changed from Deploy to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

sudah di deploy ke production
http://remote.minovais.com:31130
DATA KARYAWAN /| EMPLOYEE DATA

Posisi/Posilion

Identitas Pribadi / Personal Data

MNama Panggilan / Known as Name
Alamat Lengkap / Fixed Address
Kota / Town / City

Kode Pos / Post Code

Telepon Rumah / Telephone (Home)
Telepon Genggam / Telephone (HP)
Alamat Email { Email Address
Propinsi / Province

Nama Lengkap/Full Hame

Cabang / Branch

: ESRAANGGRAENLS.T
: Yunior Analis HRIS dan Data Kepegawaian
* Kantor Pusat

: Esra

1 JL SETHADJI NO. 29
: Palangka Raya
73

: 085252819487
1 esra.a.bpd@gmail.com
: Kalimantan Tengah

Home | My Subscriptions | Site Settings | F

View Report

Tempat Lahir / Place of Birlh : KASONGAN

Tanggal Lahir  Date of Birth ;1000211987
Files
Training Type Sertifikasi.png 34.7 KB 10/01/2024 haykal haykal
clipboard-202410091118-Ich8s.png 336 KB 10/09/2024 shofwan shiddiq
clipboard-202410311613-1bybg.png 95.8 KB 10/31/2024 Muhammad Bintar
